.dropdown_panel
, .dropdown_panel_v2{
    position:relative;
}

.dropdown_panel_v2 span.head
, .dropdown_panel .head {
    float:left;
    height:18px;
    width:250px;
    margin:0 20px 0 0;
    padding:5px 0 0 6px;
    border:1px solid #333;
    border-top:7px solid #BBB;
    background:#EEE url(/images/icons/arrows/dropdown.png) no-repeat right center;
    font-weight:bold;
    font-size:1.2em;
    cursor:pointer;
}

.dropdown_panel .head:hover {
    background-color:#DDD;
}

.dropdown_panel + .dropdown_panel + .dropdown_panel .head {
    margin-top:10px;
}

.dropdown_panel_v2 .wrapper_dropdown
, .dropdown_panel .body {
    position:absolute;
    top:30px;
    width:563px;
    padding:10px 0;
    z-index:10000;
    border:1px solid #333;
    background:#FFF;
    display:none;
}

.dropdown_panel_v2 .wrapper_dropdown > div{
    width: 187px;
    float: left;
}

.dropdown_panel_v2 .wrapper_dropdown.second
, #metric_2_panel.dropdown_panel .body {
    left:278px;
}

.dropdown_panel_v2 span.head{
    border-top: 7px solid #086118;
}

.dropdown_panel + .dropdown_panel + .dropdown_panel .body {
    margin-top:41px;
    left:0;
}

.dropdown_panel + .dropdown_panel + .dropdown_panel + .dropdown_panel .body {
    margin-top:41px;
    left:278px;
}

.dropdown_panel ul {
    float:left;
    margin:0;
    padding:0 0 0 10px;
    width:175px;
    cursor:pointer;
    list-style-type:none;
}

.dropdown_panel_v2 .wrapper_dropdown p
, .dropdown_panel li {
    margin:0;
    padding:2px 0;
    font-size:1.2em;
    cursor:pointer;
    color:#00C;
}
  .dropdown_panel li:hover
, .dropdown_panel .selected
{
    text-decoration:underline;
}
.dropdown_panel_v2 .wrapper_dropdown p{
    margin-left: 10px;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.dropdown_panel_v2 .wrapper_dropdown p a{
    margin: 0;
    padding: 2px 0;
    font-size: 9pt;
    cursor: pointer;
    color: #00C;
}
.dropdown_panel_v2 .wrapper_dropdown p a:hover{
    color: #00C !important;
    text-decoration: underline;
}

#custom_metric, #metric_1_panel {
    margin-top:10px;
    margin-left:60px;
}
